IT: OTS (China) -00 #430

v4.0: Kick off
10/11/2024 10:31 AM - Xihua Fan

Status: aao Start date: 10/11/2024
Priority: aa Due date: 11/30/2024
Assignee: Xihua Fan % Done: 100%
Category: Estimated time: 10.00 hours
Target version: v4.0 Spent time: 0.00 hour
Description

Background

1. New requirement for v4.0 OTS
See: E2\OneDrive\l00000000000\Shanghai Group - IMI00M\OTS va\lO00

Task Details
® Report and Solution

Others

History

#1 - 10/11/2024 12:41 PM - Xihua Fan
#2 - 10/11/2024 12:42 PM - Xihua Fan
- % Done changed from 0 to 30

#3 - 10/17/2024 01:00 PM - Junyi Zhang
- Copied to0 000 #437:v4.0: General added

#4 - 10/17/2024 03:43 PM - Xihua Fan
- Copied to deleted (1000 #437: v4.0: General)

#5 - 10/29/2024 11:06 AM - Xihua Fan
- Due date changed from 10/12/2024 to 11/30/2024
- % Done changed from 30 to 90

#6 - 12/06/2024 07:32 PM - Xihua Fan
- Status changed from 000 to0010
- % Done changed from 90 to 100
